<?php
function is_member($detailID,$memberID){	
	global $table_details;
	$t = mysql_query("select users from $table_details where ID=$detailID");
	if($row = mysql_fetch_array($t)){
		$users = $row["users"];
		if(contain($users,",",$memberID))
			return true;
		else
			return false;
	}
	else
		return false;		
}
/*function contain($str,$char,$id){
	$arr = split($char,$str);
	for($i=0;$i<count($arr);$i++){
		if($arr[$i]==$id){
			return true;
		}
	}
	return false;
}
function add($str,$char,$id){
	if(!contain($str,$char,$id))
		$str .= $char.$id;
	return $str;
}
function open_data($file){	
	$fh = fopen($file, 'r') or die('Could not open file!'); 
	$data = fread($fh, filesize($file)) or die('Could not read file!'); 
	fclose($fh); 
	return $data;
}*/
?>